/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2013 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 1140px){
/*-------- Design style --------*/
.skin_wrapper { width:auto!important; margin:0 auto; max-width:768px }
.logo_style { float:none; padding:10px; margin:0 auto; text-align:center; }
.menu_box{ float:none;padding:0 10px; margin-bottom:10px; }

/*--------- Menu Style ----------*/
#standardMenu .rootMenu li a, #megaMenu .root li a{ margin-right:4px; }
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:11px 10px;}

/*--------- Color Picker Style ----------*/
#custom_wrapper{display:none;}
#custom-button {display:none;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs > li {float: none!important;}

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 20px; right: 20px; }

/*--------- CarouFredSel2 Style ----------*/
.carouFredSel2 h3{font-size:30px;padding-top:20px}
.carouFredSel2 p{font-size:15px;color:#727272;padding:10px 0 20px;line-height:24px;}
a.caroul_prev2{bottom:35%;}
a.caroul_next2{{bottom:35%;}
.icon-circle6{ top:35%; left: 38%; }

/*----------Shortcode Portfolio List -------------- */
.thisportfolioitem{width:24%;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;overflow:hidden;position:relative;margin:5px}

/* Skin Wrapper style*/
.glyphicon-effect{left:35%;}

/*--------- Service-box Style ----------*/
.service-box{width:66%; padding: 10px 30px;height:220px;margin-left:10px;}
.service-icon-one, .service-icon-two, .service-icon-three{margin:0 auto;float:none!important; }
.service-info-title{width:100%;text-align:center;}

/*--------- Buy It style ----------*/
.buy_style{margin:0;}

/*--------- Footer Categories Style ----------*/
.content_404{ font-size:180px; padding-left:8%;}
.error_bg{left:5%;bottom:-130px;width:65%;}

/*---------- carouFredSel style -------------- */
.pg-img-wrapper{margin:10px;}
.pg-details h2{font-size:15px;}
.pg-info:hover .pg-details{ bottom: calc(30% - 20px);}

/*------------------ Testimonials Page -------------------*/
.quotation_marks{display:none;}
}

@media handheld, only screen and (max-width: 767px){
#standardMenu .rootMenu li a span, #megaMenu .root li a span{ padding:1px;}
.logo_style img { max-width:none; }

/*---------- Project style -------------- */
.project_inner .project_rollover{ padding-top:10px;}
.project_inner .entry-title a {font-size:13px;}
}
